/* Feuille de style www.an1000.org */

body
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000;
margin: 0;
background-color: #7d6659;
/*-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-o-user-select:none;
user-select:none
*/}

.display
{
display : none
}

.imglien
{
border: 0
}

.alerte
{
font-weight: bold;
color: #cb0000
}

.date, #page-perso-contenu .datelist
{
font-size: 0.8em;
color: #8c7669
}

#page-perso-contenu .datelist
{
color: #000
}

.datemaj
{
color: #d3bcaf
}

.right
{
text-align: right
}

.centre
{
text-align: center
}

span.minititre-tags
{
font-size: 0.5em;
font-weight: normal
}

.minitext
{
font-size: 0.8em;
color: #8c7669
}

.u
{
text-decoration: underline
}

blockquote
{
background: #f9f7f5 url('./img/quote.jpg') top left no-repeat;
padding: 5px;
font-style: italic;
color: #8c7669;
margin: 10px

}

blockquote p
{
margin: 0
}

blockquote p:first-letter
{
margin-left: 30px
}

ol.references
{
margin: 0;
line-height: 1em
}

ol.references li
{
margin-top: 5px;
}

address
{
margin-left: 30px;
padding: 10px;
width: 600px;
background: #faf6f6 url('./img/fond-adresse.jpg') top right no-repeat;
border: 1px #d3bcaf solid;
color: #8c7669
}

textarea.lien-retour
{
margin: 5px 0 10px 10px;
padding: 10px;
width: 600px;
background: #faf6f6 url('./img/fond-code.jpg') top right no-repeat;
border: 1px #d3bcaf solid;
color: #000
}

a:link.lien-standard, a:visited.lien-standard, a:active.lien-standard, a:visited:hover.lien-standard, a:hover.lien-standard,
a:link.titre-site-annuaire, a:visited.titre-site-annuaire, a:active.titre-site-annuaire, a:visited:hover.titre-site-annuaire, a:hover.titre-site-annuaire,
a:link.lien-texte, a:visited.lien-texte, a:active.lien-texte, a:visited:hover.lien-texte, a:hover.lien-texte,
a:link.lien-texte-externe, a:visited.lien-texte-externe, a:active.lien-texte-externe, a:visited:hover.lien-texte-externe, a:hover.lien-texte-externe
{
color: #8c7669;
text-decoration: none
}

a:link.lien-texte, a:visited.lien-texte, a:active.lien-texte
{
padding: 0 6px 0 0;
background: url('./img/puce-lien-interne1.png') top right no-repeat;
}

a:link.lien-texte-externe, a:visited.lien-texte-externe, a:active.lien-texte-externe
{
padding: 0 6px 0 0;
background: url('./img/puce-lien-externe1.png') top right no-repeat;
}

a:visited:hover.lien-standard, a:hover.lien-standard,
a:visited:hover.titre-site-annuaire, a:hover.titre-site-annuaire,
a:visited:hover.lien-texte, a:hover.lien-texte,
a:visited:hover.lien-texte-externe, a:hover.lien-texte-externe
{
color: #cb0000;
border-bottom: 1px dotted
}

a:visited:hover.lien-texte, a:hover.lien-texte
{
padding: 0 6px 0 0;
background: url('./img/puce-lien-interne2.png') top right no-repeat
}

a:visited:hover.lien-texte-externe, a:hover.lien-texte-externe
{
padding: 0 6px 0 0;
background: url('./img/puce-lien-externe2.png') top right no-repeat
}

#Err404
{
background: #f6f0e8 url('./img/404.jpg') top left  no-repeat;
margin-top: 20px;
padding: 350px 0 0 0
}

#Err404 div
{
margin: 5px;
padding: 10px;
background-color: #faf6f6;
border: 1px #d3bcaf solid;
color: #000
}

#barre-nav
{
margin-left: 10px;
padding-top: 10px;
clear: both
}

.barre-nav
{
color: #8c7669
}

#barre-nav ul
{
text-align: center;
margin: 0
}

#barre-nav .barre-nav  li
{
list-style-type:none;
margin: -17px 0 0 15px;
float: left
}

#barre-nav .barre-nav  li a, #barre-nav .barre-nav  li a:link, #barre-nav .barre-nav  li a:visited, #barre-nav .barre-nav  li a:active, #barre-nav .barre-nav  li a:visited:hover, #barre-nav .barre-nav  li a:hover
{
display: block;
width: 20px;
height: 15px;
color: #8c7669;
font-size: 0.8em;
text-decoration: none;
padding: 0;
background: #fff url('') top left no-repeat;
border: #d3bcaf 1px solid;
padding-top: 3px;
margin: 0
}

#barre-nav .barre-nav  li a, #barre-nav .barre-nav  li a:visited:hover, #barre-nav .barre-nav  li a:hover
{
background: #d3bcaf url('') top left no-repeat;
color: #8c7669;
border: #8c7669 1px solid;
}

#pub300x30
{
float: right;
width: 300px;
height: 32px;
margin: 5px 8px -1px 0
}

#conteneur
{
position: relative;
width: 990px;
margin: 0 auto;
background-color: #f6f0e8
}

#entete
{
height: 252px;
width: 990px;
background: url('./img/entete.jpg') top left no-repeat
}

#entete ul
{
float:right;
list-style-type:none;
font-size: 0.8em;
height: 14px;
margin: 0;
padding: 0;
background: #f0e7d8
}

#entete ul li
{
margin: 0 0 0 10px;
float: left
}

#entete ul li a:link, #entete ul li a:visited, #entete ul li a:active
{
color: #7c6659;
text-decoration: none
}

#entete ul li a:visited:hover, #entete ul li a:hover
{
color: #cb0000;
text-decoration: none;
border-bottom: 1px dotted
}

#entete ul li.iconographie a:visited:hover, #entete ul li.iconographie a:hover,
#entete .iconographie
{
border: 0
}

#entete ul li.iconographie
{
margin: 0 2px 0 3px
}

#accueil h1
{
margin: 0;
display: none
}

#menu-actualites, #menu-litterature, #menu-forum, #menu-annuaire, #menu-boutique, #menu-manifestations
{
position: absolute;
float: left;
height: 128px;
width: 128px;
margin-top: 80px
}

#menu-actualites
{
margin-left: 31px
}

#menu-actualites a:link, #menu-actualites a:visited, #menu-actualites a:visited:hover, #menu-actualites a:hover, #menu-actualites a:active,
#menu-litterature a:link, #menu-litterature a:visited, #menu-litterature a:visited:hover, #menu-litterature a:hover, #menu-litterature a:active,
#menu-forum a:link, #menu-forum a:visited, #menu-forum a:visited:hover, #menu-forum a:hover, #menu-forum a:active,
#menu-annuaire a:link, #menu-annuaire a:visited, #menu-annuaire a:visited:hover, #menu-annuaire a:hover, #menu-annuaire a:active,
#menu-boutique a:link, #menu-boutique a:visited, #menu-boutique a:visited:hover, #menu-boutique a:hover, #menu-boutique a:active,
#menu-manifestations a:link, #menu-manifestations a:visited, #menu-manifestations a:visited:hover, #menu-manifestations a:hover, #menu-manifestations a:active
{
display: block;
height: 128px;
width: 128px
}

#menu-actualites a img, #menu-litterature a img, #menu-forum a img, #menu-annuaire a img, #menu-boutique a img, #menu-manifestations a img
{
display: none
}

#menu-actualites a:hover img, #menu-litterature a:hover img, #menu-forum a:hover img, #menu-annuaire a:hover img, #menu-boutique a:hover img, #menu-manifestations a:hover img
{
display: inline;
position: absolute; 
border: 0;
}

#menu-actualites a span, #menu-litterature a span, #menu-forum a span, #menu-annuaire a span, #menu-boutique a span, #menu-manifestations a span
{
display: none
}

#menu-litterature
{
margin-left: 192px
}

#menu-forum
{
margin-left: 352px
}

#menu-annuaire
{
margin-left: 512px
}

#menu-boutique
{
margin-left: 672px
}

#menu-manifestations
{
margin-left: 831px
}

#pub728x15
{
position: absolute;
height: 24px;
width: 980px;
border-top: #d3bcaf 1px solid;
border-bottom: #d3bcaf 1px solid;
background-color: #e8dacd;
margin-top: 220px;
padding: 6px 0 0 10px
}

.pub-liste-critere
{
text-align: center;
margin-bottom: 20px
}

#google-search
{
z-index: 10;
position: absolute;
width: 228px;
height: 26px;
padding: 4px 5px 0 0;
margin: 220px 0 0 765px
}

form#connexion-an1000
{
float: right;
clear: both;
margin: 0 1px 0 0;
padding: 5px 0 0 3px;
background: #f0e7d8
}

form#connexion-an1000 a:link, form#connexion-an1000 a:visited, form#connexion-an1000 a:active 
{
color: #8c7669;
font-size: 0.8em;
text-decoration: none
}

form#connexion-an1000 a:visited:hover, form#connexion-an1000 a:hover
{
color: #cb0000;
text-decoration: none;
border-bottom: 1px dotted
}

form#connexion-an1000 fieldset#data1
{
border: 0;
padding : 0;
margin: 0;
}

form#connexion-an1000 legend, form#connexion-an1000 input.checkbox
{
display: none
}

form#connexion-an1000 input.donnees
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #8c7669;
border: 1px solid #d3bcaf;
width: 60px;
height: 12px;
font-size: 0.8em;
padding-left: 5px;
background: #fff url('./img/fond-form1.jpg') top left  repeat-x
}

form#connexion-an1000 input.donnees:focus
{
border: 1px solid #cb0000
}

form#connexion-an1000 input.validation
{
border: 1px solid #d3bcaf;
background-color: #f6f0e8;
color: #8c7669;
cursor: pointer;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
font-weight: bold;
width: 26px;
height: 16px;
margin-top: -1px;
text-align: middle;
vertical-align: middle;
*vertical-align: text-bottom;
}

form#connexion-an1000 input.validation:hover
{
border: 1px solid #cb0000;
color:#cb0000;
background-color: #d3bcaf
}

.icon-aide
{
vertical-align: middle
}

a.infobull-entete
{
position:relative
}

a.infobull-entete:hover
{
z-index: 10
}

a.infobull-entete span
{
display: none
}

a.infobull-entete:hover span
{
display: inline; 
position: absolute;
width:240px;
font-size: 0.8em;
top: -4px; 
left: -255px;
padding: 5px;
background-color: #f6f0e8;
border: 1px solid #d3bcaf
}

#textehaut
{
text-align: justify;
font-size: 0.8em;
margin: 0 10px;
color: #d3bcaf
}

#bloc-pub-tag
{
float: right;
width: 330px
}

#pub300x250
{
margin-top: 10px;
float: right;
width: 320px;
height: 250px
}

#droite-boutique
{
position: absolute;
margin: 5px 0 0 650px;
}

#info-amazon
{
width: 328px;
margin-bottom: 28px;
padding: 3px;
border: 1px solid #d3bcaf;
background: #f9f7f5;
text-align: left
}

#tagsphere-index
{
float: right;
margin: -15px 40px 0 0
}

#tagsphere
{
float: right;
margin: -15px 0 0 0
}

#tagsphere li.tagsphere1 a:link, #tagsphere li.tagsphere1 a:visited, #tagsphere li.tagsphere1 a:active { color: #ce0000; font-size: 2.2em; text-decoration: none }
#tagsphere li.tagsphere2 a:link, #tagsphere li.tagsphere2 a:visited, #tagsphere li.tagsphere2 a:active { color: #ce7700; font-size: 2.2em; text-decoration: none }
#tagsphere li.tagsphere3 a:link, #tagsphere li.tagsphere3 a:visited, #tagsphere li.tagsphere3 a:active { color: #cecb00; font-size: 2.1em; text-decoration: none }
#tagsphere li.tagsphere4 a:link, #tagsphere li.tagsphere4 a:visited, #tagsphere li.tagsphere4 a:active { color: #05ce00; font-size: 2.1em; text-decoration: none }
#tagsphere li.tagsphere5 a:link, #tagsphere li.tagsphere5 a:visited, #tagsphere li.tagsphere5 a:active { color: #00ce8f; font-size: 2em; text-decoration: none }
#tagsphere li.tagsphere6 a:link, #tagsphere li.tagsphere6 a:visited, #tagsphere li.tagsphere6 a:active { color: #00cbce; font-size: 2em; text-decoration: none }
#tagsphere li.tagsphere7 a:link, #tagsphere li.tagsphere7 a:visited, #tagsphere li.tagsphere7 a:active { color: #4f5cc3; font-size: 1.9em; text-decoration: none }
#tagsphere li.tagsphere8 a:link, #tagsphere li.tagsphere8 a:visited, #tagsphere li.tagsphere8 a:active { color: #ce007d; font-size:1.9em; text-decoration: none }
#tagsphere li.tagsphere9 a:link, #tagsphere li.tagsphere9 a:visited, #tagsphere li.tagsphere9 a:active { color: #ce0000; font-size: 1.8em; text-decoration: none }
#tagsphere li.tagsphere10 a:link, #tagsphere li.tagsphere10 a:visited, #tagsphere li.tagsphere10 a:active { color: #ce7700; font-size: 1.8em; text-decoration: none }
#tagsphere li.tagsphere11 a:link, #tagsphere li.tagsphere11 a:visited, #tagsphere li.tagsphere11 a:active { color: #cecb00; font-size: 1.7em; text-decoration: none }
#tagsphere li.tagsphere12 a:link, #tagsphere li.tagsphere12 a:visited, #tagsphere li.tagsphere12 a:active { color: #05ce00; font-size: 1.7em; text-decoration: none }
#tagsphere li.tagsphere13 a:link, #tagsphere li.tagsphere13 a:visited, #tagsphere li.tagsphere13 a:active { color: #00ce8f; font-size: 1.6em; text-decoration: none }
#tagsphere li.tagsphere14 a:link, #tagsphere li.tagsphere14 a:visited, #tagsphere li.tagsphere14 a:active { color: #00cbce; font-size: 1.6em; text-decoration: none }
#tagsphere li.tagsphere15 a:link, #tagsphere li.tagsphere15 a:visited, #tagsphere li.tagsphere15 a:active { color: #4f5cc3; font-size: 1.5em; text-decoration: none }
#tagsphere li.tagsphere16 a:link, #tagsphere li.tagsphere16 a:visited, #tagsphere li.tagsphere16 a:active { color: #ce007d; font-size: 1.5em; text-decoration: none }
#tagsphere li.tagsphere17 a:link, #tagsphere li.tagsphere17 a:visited, #tagsphere li.tagsphere17 a:active { color: #ce0000; font-size: 1.4em; text-decoration: none }
#tagsphere li.tagsphere18 a:link, #tagsphere li.tagsphere18 a:visited, #tagsphere li.tagsphere18 a:active { color: #ce7700; font-size: 1.4em; text-decoration: none }
#tagsphere li.tagsphere19 a:link, #tagsphere li.tagsphere19 a:visited, #tagsphere li.tagsphere19 a:active { color: #cecb00; font-size: 1.3em; text-decoration: none }
#tagsphere li.tagsphere20 a:link, #tagsphere li.tagsphere20 a:visited, #tagsphere li.tagsphere20 a:active { color: #05ce00; font-size: 1.3em; text-decoration: none }
#tagsphere li.tagsphere21 a:link, #tagsphere li.tagsphere21 a:visited, #tagsphere li.tagsphere21 a:active { color: #00ce8f; font-size: 1.2em; text-decoration: none }
#tagsphere li.tagsphere22 a:link, #tagsphere li.tagsphere22 a:visited, #tagsphere li.tagsphere22 a:active { color: #00cbce; font-size: 1.2em; text-decoration: none }
#tagsphere li.tagsphere23 a:link, #tagsphere li.tagsphere23 a:visited, #tagsphere li.tagsphere23 a:active { color: #4f5cc3; font-size: 1.1em; text-decoration: none }
#tagsphere li.tagsphere24 a:link, #tagsphere li.tagsphere24 a:visited, #tagsphere li.tagsphere24 a:active { color: #ce007d; font-size:1.1em; text-decoration: none }
#tagsphere li.tagsphere25 a:link, #tagsphere li.tagsphere25 a:visited, #tagsphere li.tagsphere251 a:active { color: #ce0000; font-size: 1em; text-decoration: none }

#tagsphere li.tagsphere1 a:visited:hover, #tagsphere li.tagsphere1 a:hover { border: 1px dotted }
#tagsphere li.tagsphere2 a:visited:hover, #tagsphere li.tagsphere2 a:hover { border: 1px dotted }
#tagsphere li.tagsphere3 a:visited:hover, #tagsphere li.tagsphere3 a:hover { border: 1px dotted }
#tagsphere li.tagsphere4 a:visited:hover, #tagsphere li.tagsphere4 a:hover { border: 1px dotted }
#tagsphere li.tagsphere5 a:visited:hover, #tagsphere li.tagsphere5 a:hover { border: 1px dotted }
#tagsphere li.tagsphere6 a:visited:hover, #tagsphere li.tagsphere6 a:hover { border: 1px dotted }
#tagsphere li.tagsphere7 a:visited:hover, #tagsphere li.tagsphere7 a:hover { border: 1px dotted }
#tagsphere li.tagsphere8 a:visited:hover, #tagsphere li.tagsphere8 a:hover { border: 1px dotted }
#tagsphere li.tagsphere9 a:visited:hover, #tagsphere li.tagsphere9 a:hover { border: 1px dotted }
#tagsphere li.tagsphere10 a:visited:hover, #tagsphere li.tagsphere10 a:hover { border: 1px dotted }
#tagsphere li.tagsphere11 a:visited:hover, #tagsphere li.tagsphere11 a:hover { border: 1px dotted }
#tagsphere li.tagsphere12 a:visited:hover, #tagsphere li.tagsphere12 a:hover { border: 1px dotted }
#tagsphere li.tagsphere13 a:visited:hover, #tagsphere li.tagsphere13 a:hover { border: 1px dotted }
#tagsphere li.tagsphere14 a:visited:hover, #tagsphere li.tagsphere14 a:hover { border: 1px dotted }
#tagsphere li.tagsphere15 a:visited:hover, #tagsphere li.tagsphere15 a:hover { border: 1px dotted }
#tagsphere li.tagsphere16 a:visited:hover, #tagsphere li.tagsphere16 a:hover { border: 1px dotted }
#tagsphere li.tagsphere17 a:visited:hover, #tagsphere li.tagsphere17 a:hover { border: 1px dotted }
#tagsphere li.tagsphere18 a:visited:hover, #tagsphere li.tagsphere18 a:hover { border: 1px dotted }
#tagsphere li.tagsphere19 a:visited:hover, #tagsphere li.tagsphere19 a:hover { border: 1px dotted }
#tagsphere li.tagsphere20 a:visited:hover, #tagsphere li.tagsphere20 a:hover { border: 1px dotted }
#tagsphere li.tagsphere21 a:visited:hover, #tagsphere li.tagsphere21 a:hover { border: 1px dotted }
#tagsphere li.tagsphere22 a:visited:hover, #tagsphere li.tagsphere22 a:hover { border: 1px dotted }
#tagsphere li.tagsphere23 a:visited:hover, #tagsphere li.tagsphere23 a:hover { border: 1px dotted }
#tagsphere li.tagsphere24 a:visited:hover, #tagsphere li.tagsphere24 a:hover { border: 1px dotted }
#tagsphere li.tagsphere25 a:visited:hover, #tagsphere li.tagsphere25 a:hover { border: 1px dotted }

#articles
{
width: 660px
}

#article1, #article2, #article3, #article4
{
float: left;
margin: 10px 0 0 10px;
width: 302px;
height: 202px;
border: #d3bcaf 1px solid;
padding: 5px
}

#article-img
{
position: absolute;
margin-top: 1px;
width: 660px
}

#article-img1, #article-img2, #article-img3, #article-img4
{
float: left;
margin: 10px 1px 2px 11px;
width: 310px;
height: 210px;
padding: 1px
}

a:visited:hover.article1 img, a:hover.article1 img,
a:visited:hover.article2 img, a:hover.article2 img,
a:visited:hover.article3 img, a:hover.article3 img,
a:visited:hover.article4 img, a:hover.article4 img,
a:visited:hover.article5 img, a:hover.article5 img
{
opacity:0.2
}

#article1 h3, #article2 h3, #article3 h3, #article4 h3, #article-precedent1 h3, #article-precedent2 h3, #article-precedent3 h3, #article-precedent4 h3, #article-precedent5 h3
{
margin: 0;
color: #32386a;
text-align: center;
font-size: 1.4em
}

#articles h2.titre-h2-index
{
text-align: center;
margin: 5px 0 2px 0;
font-size: 1.5em;
color: #32386a
}

#article1 p:first-letter, #article2 p:first-letter, #article3 p:first-letter, #article4 p:first-letter, #article-precedent1 p:first-letter, #article-precedent2 p:first-letter, #article-precedent3 p:first-letter, #article-precedent4 p:first-letter, #article-precedent5 p:first-letter
{
margin-left: 20px
}

#pub728x90
{
height: 95px;
width: 859px;
float: left;
margin: 5px 0 10px 0;
padding: 5px 0 0 131px;
background: #f6f0e8 url('./img/fond-bande-centre.jpg') top left no-repeat;
border-top: 1px #d3bcaf solid;
border-bottom: 1px #d3bcaf solid
}

#gauche
{
float: left;
width: 660px;
margin-bottom: 10px
}

#breves
{
float: left;
width: 625px;
border: #d3bcaf 1px solid;
margin: 0 0 10px 10px;
padding: 5px;
background-color: #f9f7f5
}

#breves a:link, #breves a:visited, #breves a:active, #breves  a:visited:hover, #breves  a:hover
{
font-size: 0.8em;
text-decoration: none;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 70%;
color: #8c7669
}

#breves  a:visited:hover, #breves  a:hover
{
color: #cb0000;
border-bottom: 1px dotted
}

#breves h2, h2.ouvrages 
{
font-size: 1.4em;
margin: 0 0 10px 0;
color: #32386a;
text-align: center
}

#breve1, #breve2, #breve3, #breve4, #breve5, #breve6, #breve7, #breve8
{
float: left;
width: 300px;
height: 120px;
margin: 5px;
font-size: 0.9em;
text-align: justify
}

#breve1 h3, #breve2 h3, #breve3 h3, #breve4 h3, #breve5 h3, #breve6 h3, #breve7 h3, #breve8 h3
{
font-size: 1.2em;
margin: 0;
color: #32386a
}

#ouv1, #ouv2, #ouv3, #ouv4, #ouv5, #ouv6, #ouv7, #ouv8, #ouv9
{
float: left;
width: 204px;
height: 252px;
border: #d3bcaf 1px solid;
margin: 10px 0 0 5px;
background-position: 1px 1px
}

#ouv1, #ouv4, #ouv7
{
margin: 10px 0 0 10px;
}

#ouv1 p, #ouv2 p, #ouv3 p, #ouv4 p, #ouv5 p, #ouv6 p, #ouv7 p, #ouv8 p, #ouv9 p
{
position: absolute;
display: block;
width: 165px;
height: 140px;
color: #000;
margin: 94px 0 0 12px;
font-size: 0.8em;
padding: 5px 5px 0 10px;
background: url('./img/opaque.png') top left;
}

#ouv1 h3, #ouv2 h3, #ouv3 h3, #ouv1 h2, #ouv2 h2, #ouv3 h2, #ouv4 h2, #ouv5 h2, #ouv6 h2, #ouv7 h2, #ouv8 h2, #ouv9 h2
{
display: none
}

#ouv1 a:link, #ouv1 a:visited, #ouv1 a:active, #ouv1 a:visited:hover, #ouv1 a:hover,
#ouv2 a:link, #ouv2 a:visited, #ouv2 a:active #ouv2 a:visited:hover, #ouv2 a:hover,
#ouv3 a:link, #ouv3 a:visited, #ouv3 a:active, #ouv3 a:visited:hover, #ouv3 a:hover,
#ouv4 a:link, #ouv4 a:visited, #ouv4 a:active, #ouv4 a:visited:hover, #ouv4 a:hover,
#ouv5 a:link, #ouv5 a:visited, #ouv5 a:active #ouv5 a:visited:hover, #ouv5 a:hover,
#ouv6 a:link, #ouv6 a:visited, #ouv6 a:active, #ouv6 a:visited:hover, #ouv6 a:hover,
#ouv7 a:link, #ouv7 a:visited, #ouv7 a:active, #ouv7 a:visited:hover, #ouv7 a:hover,
#ouv8 a:link, #ouv8 a:visited, #ouv8 a:active #ouv8 a:visited:hover, #ouv8 a:hover,
#ouv9 a:link, #ouv9 a:visited, #ouv9 a:active, #ouv9 a:visited:hover, #ouv9 a:hover
{
display:block;
width:202px;
height:250px;
}

#ouv1 a span, #ouv2 a span, #ouv3 a span, #ouv4 a span, #ouv5 a span, #ouv6 a span, #ouv7 a span, #ouv8 a span, #ouv9 a span
{
display:none;
}

#articles-precedents #ouv1, #articles-precedents #ouv2, #articles-precedents #ouv3
{
margin-left: 55px
}

#droite
{
margin: 5px 0 0 670px
}

#derniers-sites
{
margin-top: 10px
}

#derniers-sites h3, #posts-forum h3, #selection-ouvrage-index h3, #page-perso-contenu h1, #page-perso-contenu h2
{
margin: 0;
color: #32386a;
text-align: center;
font-size: 1.4em
}

#derniers-sites img
{
margin: 10px 0 10px 5px;
width: 64px;
height: 50px;
padding: 2px;
border: 1px solid #d3bcaf
}

#gauche-manif ul, #ColonnePlan1 ul, #ColonnePlan1bis ul
{
list-style-type:none;
margin: 0
}

#gauche-manif li, #ColonnePlan1 li, #ColonnePlan1bis li
{
margin: 10px 0 0 -40px;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 70%
}

#posts-forum dl
{
margin: 10px 0 0 -10px
}

#posts-forum  dt
{
font-weight: bold;
margin-top: 15px
}

#posts-forum  dt .PuceImageForumIndex
{
width: 30px;
height: 30px;
vertical-align: middle
}

#posts-forum  dd
{
margin: 3px 0 3px 15px;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 70%
}

#posts-forum dl a:link, #posts-forum dl a:visited, #posts-forum dl a:active, #posts-forum dl a:visited:hover, #posts-forum dl a:hover
{
text-decoration: none;
color: #8c7669;
}

#posts-forum h4.generalites-sur-le-moyen-age {background: url('./Forum-Moyen-Age/v-generalites-sur-le-moyen-age.html.png') top left no-repeat;}
#posts-forum h4.chateaux-forts-et-architecture-medievale {background: url('./Forum-Moyen-Age/v-chateaux-forts-et-architecture-medievale.html.png') top left no-repeat;}
#posts-forum h4.la-religion-au-moyen-age {background: url('./Forum-Moyen-Age/v-la-religion-au-moyen-age.html.png') top left no-repeat;}
#posts-forum h4.ecrits-et-langages-medievaux {background: url('./Forum-Moyen-Age/v-ecrits-et-langages-medievaux.html.png') top left no-repeat;}
#posts-forum h4.actualite-medievale {background: url('./Forum-Moyen-Age/v-actualite-medievale.html.png') top left no-repeat;}
#posts-forum h4.gastronomie-medievale {background: url('./Forum-Moyen-Age/v-gastronomie-medievale.html.png') top left no-repeat;}
#posts-forum h4.l-art-de-la-guerre {background: url('./Forum-Moyen-Age/v-l-art-de-la-guerre.html.png') top left no-repeat;}
#posts-forum h4.la-tenue-medievale {background: url('./Forum-Moyen-Age/v-la-tenue-medievale.html.png') top left no-repeat;}
#posts-forum h4.la-reconstitution-historique {background: url('./Forum-Moyen-Age/v-la-reconstitution-historique.html.png') top left no-repeat;}
#posts-forum h4.musique-medievale {background: url('./Forum-Moyen-Age/v-musique-medievale.html.png') top left no-repeat;}
#posts-forum h4.l-echoppe-medievale {background: url('./Forum-Moyen-Age/v-l-echoppe-medievale.html.png') top left no-repeat;}
#posts-forum h4.habitat-medieval {background: url('./Forum-Moyen-Age/v-habitat-medieval.html.png') top left no-repeat;}
#posts-forum h4.manifestations-medievales {background: url('./Forum-Moyen-Age/v-manifestations-medievales.html.png') top left no-repeat;}
#posts-forum h4.litterature-romans-bd {background: url('./Forum-Moyen-Age/v-litterature-romans-bd.html.png') top left no-repeat;}
#posts-forum h4.medias-tv-journaux {background: url('./Forum-Moyen-Age/v-medias-tv-journaux.html.png') top left no-repeat;}
#posts-forum h4.le-moyen-age-sur-le-web {background: url('./Forum-Moyen-Age/v-le-moyen-age-sur-le-web.html.png') top left no-repeat;}

#posts-forum h4
{
height: 23px;
margin: 20px 0 0 0;
text-decoration: none;
color: #32386a;
padding: 7px 0 0 35px;
font-size: 1.1em;
background-position: 0% 0%
}

#posts-forum ul
{
margin: -3px 0 0 0;
list-style-type:none;
}

#posts-forum  li
{
margin: 3px 0 3px -30px;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 75%
}

#posts-forum li a:link, #posts-forum li a:visited, #posts-forum li a:active, #posts-forum li a:visited:hover, #posts-forum li a:hover,
#posts-forum dd a:link, #posts-forum dd a:visited, #posts-forum dd a:active, #posts-forum dd a:visited:hover, #posts-forum dd a:hover,
#pied #pied-gauche li a, #pied #pied-gauche li a:visited, #pied #pied-gauche li a:active,
#pied #pied-centre li a:link, #pied #pied-centre li a:visited, #pied #pied-centre li a:active,
#pied #pied-droite li a:link, #pied #pied-droite li a:visited, #pied #pied-droite li a:active,
#ColonnePlan1 li a:link, #ColonnePlan1 li a:visited, #ColonnePlan1 li a:active, #ColonnePlan1 li a:visited:hover, #ColonnePlan1 li a:hover,
#ColonnePlan1bis li a:link, #ColonnePlan1bis li a:visited, #ColonnePlan1bis li a:active, #ColonnePlan1bis li a:visited:hover, #ColonnePlan1bis li a:hover
{
font-size: 0.8em;
text-decoration: none;
color: #8c7669;
}

#gauche-manif li a:link, #gauche-manif li a:visited, #gauche-manif li a:active, #gauche-manif li a:visited:hover, #gauche-manif li a:hover
{
text-decoration: none;
color: #8c7669;
}

#posts-forum li a:visited:hover, #posts-forum li a:hover,
#posts-forum dd a:visited:hover, #posts-forum dd a:hover,
#pied #pied-gauche li a:visited:hover, #pied #pied-gauche li a:hover,
#pied #pied-centre li a:visited:hover, #pied #pied-centre li a:hover,
#pied #pied-droite  li a:visited:hover, #pied #pied-droite li a:hover,
#gauche-manif li a:visited:hover, #gauche-manif li a:hover,
#ColonnePlan1 li a:visited:hover, #ColonnePlan1 li a:hover
{
color: #cb0000;
border-bottom: 1px dotted
}

#selection-ouvrage-index
{
margin: 10px 0 0 -5px;
}

#selection-ouvrage-index img.ouvragelight
{
margin: 0 3px 3px 0;
width: 100px;
height: 124px;
border: 0;
opacity:0.4
}

#selection-ouvrage-index a span
{
display: none;
}

#selection-ouvrage-index a:visited:hover img.ouvragelight, #selection-ouvrage-index a:hover img.ouvragelight
{
opacity:1
}

#selection-ouvrage-index h3
{
margin-bottom: 14px
}

#pied
{
overflow: hidden;
width: 980px;
margin-top: 10px;
padding: 5px 5px;
border-top: #d3bcaf 1px solid;
background-color: #e8dacd
}

#newsletter
{
float: left;
width: 240px;
margin-top: -130px;
padding: 2px 0 7px 5px;
border: 1px solid #d3bcaf;
background-color: #f6f0e8
}

#pied-gauche
{
float: left;
width: 250px
}

#pied-centre
{
float: left;
width: 350px
}

#pied-droite
{
float: left;
width: 370px;
margin: 0
}

#pied h3
{
margin: 0;
color: #32386a;
text-align: center;
font-size: 1.2em
}

#pied-gauche ul, #pied-centre ul, #pied-droite ul
{
list-style-type:none;
margin: 10px 0 0 0
}

#pied-gauche li, #pied-centre li, #pied-droite li
{
margin: 3px 0 0 -30px;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 70%
}

form#reg
{
margin-top: 10px
}

form#reg fieldset
{
border: 0;
padding : 0;
margin: 0;
}

form#reg legend
{
display: none
}

form#reg label.info
{
float: left;
width: 42px;
text-align: right;
padding-right: 10px;
color: #8c7669
}

form#reg  input.donnees
{
border: 1px solid #d3bcaf;
color: #8c7669;
width: 175px;
padding-left: 5px;
margin: -2px 0 7px 0;
background: #fff url('./img/fond-form1.jpg') top left  repeat-x
}

form#reg  input.donnees:focus
{
border: 1px solid #cb0000
}

form#reg input.bouton-radio
{
width: 175px;
margin: -1px 0 7px 0
}

form#reg input.validation
{
border: 1px solid #d3bcaf;
background-color: #f6f0e8;
color: #8c7669;
cursor: pointer;
font-size: 0.8em;
font-weight: bold;
margin-top: 10px;
width: 234px
}

form#reg input.validation:hover
{
border: 1px solid #cb0000;
color:#cb0000;
background-color: #d3bcaf
}


/* Feuille de style www.an1000.org -- Page : Liste des articles */

#gauche-article, #gauche-articles, #gauche-manif
{
float: left;
width: 640px;
padding: 10px
}

#gauche-article
{
text-align: justify
}

#gauche-article p:first-letter, #gauche-articles p:first-letter, #gauche-manif p:first-letter, #page-accessibilite p:first-letter, #page-sitemap p:first-letter, #page-contact p:first-letter, #page-mentions p:first-letter
{
margin: 5px 0 5px 30px
}

#ouv1 p:first-letter, #ouv2 p:first-letter, #ouv3 p:first-letter, #ouv4 p:first-letter, #ouv5 p:first-letter, #ouv6 p:first-letter, #ouv7 p:first-letter, #ouv8 p:first-letter, #ouv9 p:first-letter
{
margin: 0
}

#fil-ariane
{
font-size: 0.8em;
color: #8c7669;
width: 970px
}

#fil-ariane ol
{
list-style-type:none;
margin: -5px 0 0 -40px
}

#fil-ariane ol  li
{
margin: 0 7px 0 0;
float: left;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 70%
}

#fil-ariane  li a, #fil-ariane  li a:visited, #fil-ariane  li a:active
{
font-size: 1em;
color: #8c7669;
text-decoration: none;
padding-left: 0;
border-bottom: 0;
background: url('') top left no-repeat
}

#fil-ariane  li a:visited:hover, #fil-ariane  li a:hover
{
font-size: 1em;
color: #cb0000;
text-decoration: none;
border-bottom: 1px dotted;
padding-left: 0;
background: url('') top left no-repeat
}

#gauche-article h1, #gauche-articles h1, #gauche-manif h1, #page-accessibilite h1, #page-sitemap h1, #page-contact h1, #page-mentions h1, #page-soumission-annuaire h1, #page-flux h1, #page-recherche h1
{
margin: 20px 0 10px 0;
color: #32386a;
text-align: center;
font-size: 2em
}

#gauche-articles .articles-liste
{
height: 160px
}

#gauche-articles .articles-titre a
{
text-decoration: none;
}

#gauche-articles .articles-titre
{
float: left;
text-align: center;
width: 180px;
height: 122px;
border: #d3bcaf 1px solid;
padding: 2px;
margin-right: 10px
}

#gauche-articles h2, #gauche-manif h2, #droite-boutique h2, #article-caroussel h2, #page-accessibilite h2, #page-sitemap h2, #page-contact h2, #page-mentions h2, #page-soumission-annuaire h2
{
font-size: 1.4em;
margin: 15px 0 10px 0;
color: #32386a
}

#gauche-article h2, #articles-precedents h2
{
font-size: 1.2em;
margin: 0 0 10px 0;
color: #32386a
}

#gauche-articles .articles-titre h2
{
float: left;
width: 180px;
color: #000
}

#gauche-articles .articles-titre-image
{
position: absolute;
float: right;
margin: 3px 0 0 3px
}

#gauche-articles .articles-description p
{
margin: 5px 0 0 0;
text-align: justify
}

#gauche-articles .articles-img
{
position: relative;
float: left;
width: 180px;
height: 122px;
border: 0;
opacity:0.3
}

#gauche-articles .articles-img:hover
{
opacity:1
}

#gauche-articles .ouvrages-liste
{
float: left;
width: 202px;
height: 250px;
border: #d3bcaf 1px solid;
margin: 7px 7px 15px 0;
padding: 1px
}

#gauche-articles .ouvrages-description a:link, #gauche-articles .ouvrages-description a:visited, #gauche-articles .ouvrages-description a:active, #gauche-articles .ouvrages-description a:visited:hover, #gauche-articles .ouvrages-description a:hover
{
position: absolute;
display: block;
width: 165px;
height: 140px;
text-decoration: none;
color: #000;
margin: -155px 0 0 10px;
font-size: 0.8em;
text-align: left;
padding: 5px 5px 0 10px;
background: url('./img/opaque.png') top left;
border: 0
}

#gauche-articles .ouvrages-description h2
{
display: none
}

#page-accessibilite, #page-sitemap, #page-contact, #page-mentions, #page-soumission-annuaire, #page-flux, #page-recherche
{
padding: 10px
}

#page-recherche
{
text-align: center
}

#page-accessibilite h3, #page-sitemap h3, #page-mentions h3, #page-soumission-annuaire h3
{
font-size: 1.2em;
margin: 15px 0 10px 20px;
color: #32386a
}

#page-accessibilite h4
{
font-size: 1em;
margin: 15px 0 10px 40px;
color: #32386a
}

kbd
{
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 0px 2px 0px 2px;
border-width: 1px 2px 2px 1px;
border-style: solid;
border-color: #edd #baa #baa #eed;
background: #faf6f6;
color: #000
}

#page-accessibilite li, #page-accessibilite p, #page-sitemap li, #page-sitemap p, #page-contact p, #page-mentions p, #page-soumission-annuaire p
{
line-height: 1.6em
}

#ColonnePlan1, #ColonnePlan1bis
{
float: left;
width: 310px;
padding-right: 10px;
margin: 0 10px 10px 0;
border-right: #d3bcaf 1px solid
}

#ColonnePlan2
{
float: right;
text-align: justify;
width: 300px;
margin-bottom: 10px
}

#ColonnePlan2 a:link, #ColonnePlan2 a:visited, #ColonnePlan2 a:active
{
text-decoration: none
}

#ColonnePlan2 a:visited:hover, #ColonnePlan2 a:hover
{
color: #cb0000;
border-bottom: 1px dotted
}

.liste-criteres-text1
 {
 color:#CE0000;
 font-size:4em
 }
 .liste-criteres-text2
 {
 color:#CE7700;
 font-size:3.9em
 }
 .liste-criteres-text3
 {
 color:#CECB00;
 font-size:3.8em
 }
 .liste-criteres-text4
 {
 color:#05CE00;
 font-size:3.7em
 }
 .liste-criteres-text5
 {
 color:#00CE8F;
 font-size:3.6em
 }
 .liste-criteres-text6
 {
 color:#00CBCE;
 font-size:3.5em
 }
 .liste-criteres-text7
 {
 color:#4F5CC3;
 font-size:3.4em
 }
 .liste-criteres-text8
 {
 color:#CE007D;
 font-size:3.3em
 }
 .liste-criteres-text9
 {
 color:#CE0000;
 font-size:3.2em
 }
 .liste-criteres-text10
 {
 color:#CE7700;
 font-size:3.1em
 }
 .liste-criteres-text11
 {
 color:#CECB00;
 font-size:3em
 }
 .liste-criteres-text12
 {
 color:#05CE00;
 font-size:2.9em
 }
 .liste-criteres-text13
 {
 color:#00CE8F;
 font-size:2.8em
 }
 .liste-criteres-text14
 {
 color:#00CBCE;
 font-size:2.7em
 }
 .liste-criteres-text15
 {
 color:#4F5CC3;
 font-size:2.6em
 }
 .liste-criteres-text16
 {
 color:#CE007D;
 font-size:2.5em
 }
 .liste-criteres-text17
 {
 color:#CE0000;
 font-size:2.4em
 }
 .liste-criteres-text18
 {
 color:#CE7700;
 font-size:2.3em
 }
 .liste-criteres-text19
 {
 color:#CECB00;
 font-size:2.2em
 }
 .liste-criteres-text20
 {
 color:#05CE00;
 font-size:2.1em
 }
 .liste-criteres-text21
 {
 color:#00CE8F;
 font-size:2em
 }
 .liste-criteres-text22
 {
 color:#00CBCE;
 font-size:1.9em
 }
 .liste-criteres-text23
 {
 color:#4F5CC3;
 font-size:1.8em
 }
 .liste-criteres-text24
 {
 color:#CE007D;
 font-size:1.7em
 }
 .liste-criteres-text25
 {
 color:#CE0000;
 font-size:1.6em
 }
 .liste-criteres-text26
 {
 color:#CE7700;
 font-size:1.5em
 }
 .liste-criteres-text27
 {
 color:#CECB00;
 font-size:1.4em
 }
 .liste-criteres-text28
 {
 color:#05CE00;
 font-size:1.3em
 }
 .liste-criteres-text29
 {
 color:#00CBCE;
 font-size:1.2em
 }
 .liste-criteres-text30
 {
 color:#4F5CC3;
 font-size:1.1em
 }
 .liste-criteres-text31
 {
 color:#CE007D;
 font-size:1em
 }
 .liste-criteres-text32
 {
 color:#CE0000;
 font-size:0.9em
 }
 .liste-criteres-text33
 {
 color:#CE7700;
 font-size:0.8em
 }
 .liste-criteres-text34
 {
 color:#8c7669;
 font-size:0.75em
 }

#annuaire-section
{
list-style-type:none;
margin:0;
padding:0
}

#annuaire-section li
{
display:block;
float:left;
position:relative;
margin: 25px 10px 0 15px;
width: 182px;
height: 182px;
border: #d3bcaf 1px solid
}

#annuaire-section li.annuaire-section1 {background: url('./img/archeologie-medievale.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section2 {background: url('./img/gastronomie-medievale.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section3 {background: url('./img/architecture-medievale.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section4 {background: url('./img/civilisation-medievale.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section5 {background: url('./img/art-medieval.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section6 {background: url('./img/boutiques-medievales.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section7 {background: url('./img/animations-medievales.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section8 {background: url('./img/tourisme-medieval.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section9 {background: url('./img/symbolique-medievale.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section10 {background: url('./img/litterature-medievale.jpg') 1px 1px no-repeat}
#annuaire-section li.annuaire-section11 {background: url('./img/loisirs-medievaux.jpg') 1px 1px no-repeat}

#annuaire-section dl
{
position:absolute;
margin: 1px 0 0 1px;
padding: 0;
background: url('./img/fondarticle.png') top left no-repeat
}

#annuaire-section dt
{
display: none;
margin:0;
padding: 0;
float:left
}

#annuaire-section dd
{
display:none;
clear:left;
padding: 0;
margin: 5px 0 0 5px;
text-align:left;
font-weight: bold
}

#annuaire-section dt a, #annuaire-section dt a:visited
{display:block; color:#000; padding: 0; text-decoration:none}
#annuaire-section dd a:link, #annuaire-section dd a:visited, #annuaire-section dd a:active, #annuaire-section dd a:visited:hover, #annuaire-section dd a:hover
{color:#000; font-size: 0.9em; text-decoration:none; padding: 0; background: url('')}
#annuaire-section dd a:visited:hover, #annuaire-section dd a:hover
{color: #cb0000; text-decoration: none; border-bottom: 1px dotted}

#annuaire-section dd a.lien-cat-sec-vide
{
font-weight: normal;
font-size: 0.9em
}

#annuaire-section li:hover dd, #annuaire-section li a:hover dd
{display:block}
#annuaire-section li:hover dl, #annuaire-section li a:hover dl
{width: 180px; height: 180px}

.cadre, .cadre2
{
border: #e8dacd 1px solid;
background-color: #f2e9e0
}

.cadre
{
height: 114px;
width: 630px;
margin-top: 15px;
padding: 10px 10px 0 10px
}

.cadre a:link, .cadre a:visited, .cadre a:active, .cadre a:visited:hover, .cadre a:hover
{
font-size: 1.2em
}

.options-site0, .options-site
{
float: right
}

.boutons-options-site
{
border: 0;
margin-right: 10px
}

.cadre-vignette, .cadre-vignette2
{
float: left;
padding: 3px 0 0 3px;
border: #e8dacd 1px solid
}

.cadre-vignette
{
width: 123px;
height: 93px;
margin: 3px 10px 5px 0
}

.cadre p
{
font-size: 0.8em;
line-height: 1.3em;
margin: 7px 0px
}

.cadre a:link.titre-site-annuaire, .cadre a:visited.titre-site-annuaire, .cadre a:active.titre-site-annuaire, .cadre a:visited:hover.titre-site-annuaire, .cadre a:hover.titre-site-annuaire
{
font-weight: bold
}

.cadre2
{
line-height: 1.3em;
width: 618px;
margin-top: 40px;
padding: 10px;
text-align: left
}

.options-site
{
clear: both;
margin: -35px 85px 0 0
}

.cadre-vignette2
{
width: 303px;
height: 228px;
margin: -35px 10px 5px 0
}

.cadre2 p
{
margin: 30px 0px
}

ul.lien-supp
{
list-style-type: none;
margin-left: 20px;
padding: 0
}

li.lien-supp
{
margin-top: 3px;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 70%
}

.com1, .com2
{
font-size: 0.9em;
margin: 2px 0 10px 0;
padding: 5px 5px 5px 5px;
border: 1px dotted #d3bcaf;
}

.com2
{
background-color: #f2e9e0
}

.textgris
{
color: #cacaca
}

.puce-ok
{
background-image: url('./img/puce-ok.png');
background-position: top right;
background-repeat: no-repeat
}

.auteur
{
color: #000;
text-decoration: underline;
font-weight: bold
}

.auteur-article
{
text-align: right;
margin-top: 15px;
padding: 2px;
font-style: italic;
font-size: 0.9em;
border-top: 1px solid #f9f7f5;
border-bottom: 1px solid #f9f7f5;
}

form#commentaire-article
{
margin: 30px 0 10px 0;
padding: 10px 10px 0 10px;
border: 1px dotted #d3bcaf;
background-color: #f6f0e8
}

form#commentaire-article fieldset
{
border: 1px solid #d3bcaf;
top : 1em;
padding : 10px;
margin: 0 0 10px 0;
background-color: #f6f0e8
}

form#commentaire-article legend
{
color: #666;
font-size: 1em;
font-weight: bold;
padding: 2px 5px;
border: 1px solid #d3bcaf;
background-color: #fff
}

form#commentaire-article label.info
{
float: left;
width: 150px;
text-align: right;
padding-right: 10px;
color: #666;
}

form#commentaire-article input.donnees
{
border: 1px solid #cfcfcf;
width: 350px;
padding-left: 5px;
margin: -1px 0 7px 0;
background: #fff url('./img/fond-form1.jpg') top left  repeat-x
}

form#commentaire-article textarea.donnees
{
border: 1px solid #cfcfcf;
width: 345px;
height: 100px;
padding: 5px;
overflow: auto;
background: #fff url('./img/fond-form2.jpg') bottom left repeat-x
}

form#commentaire-article input.donnees:focus, form#commentaire-article textarea.donnees:focus
{
border: 1px solid #cb0000
}

form#commentaire-article input.validation
{
border: 1px solid #d3bcaf;
background-color: #f6f0e8;
color: #8c7669;
cursor: pointer;
font-size: 0.8em;
font-weight: bold;
margin-top: 10px;
width: 593px
}

form#commentaire-article input.validation:hover
{
border: 1px solid #cb0000;
color:#cb0000;
background-color: #d3bcaf
}

li.erreur-form
{
color: #cb0000;
}

.info-form
{
display: block;
border: 1px dotted #cb0000;
font-size: 0.8em;
color: #cb0000;
padding: 3px;
width: 585px
}

form#soumission-site, form#soumission-article
{
width: 650px;
margin: 0 0 10px 142px;
padding: 10px 10px 0 10px;
border: 1px dotted #d3bcaf;
background-color: #f6f0e8
}

form#soumission-article
{
margin: 0 0 10px 40px
}

form#soumission-site fieldset, form#soumission-article fieldset
{
border: 1px solid #d3bcaf;
top : 1em;
padding : 10px;
margin: 0 0 10px 0;
background-color: #f6f0e8
}

form#soumission-site legend, form#soumission-article legend
{
color: #666;
font-size: 1em;
font-weight: bold;
padding: 2px 5px;
border: 1px solid #d3bcaf;
background-color: #fff
}

form#soumission-site label.info, form#soumission-article label.info
{
float: left;
width: 150px;
text-align: right;
padding-right: 10px;
color: #666;
}

form#soumission-site input.donnees, form#soumission-article input.donnees
{
border: 1px solid #cfcfcf;
width: 350px;
padding-left: 5px;
margin: -1px 0 7px 0;
background: #fff url('./img/fond-form1.jpg') top left  repeat-x
}

form#soumission-site select
{
border: 1px solid #CFCFCF;
width: 357px;
padding-left: 5px;
margin-bottom: 7px
}

form#soumission-site textarea.donnees, form#soumission-article textarea.donnees
{
border: 1px solid #CFCFCF;
width: 350px;
height: 100px;
padding-left: 5px;
margin-bottom: 7px;
background: #ffffff url('./img/fond-form2.jpg') bottom left  repeat-x
}

form#soumission-site input.donnees:focus, form#soumission-site textarea.donnees:focus, form#soumission-article input.donnees:focus, form#soumission-article textarea.donnees:focus
{
border: 1px solid #FF0000;
}

form#soumission-site input.validation, form#soumission-article input.validation
{
border: 1px solid #d3bcaf;
background-color: #f6f0e8;
color: #8c7669;
cursor: pointer;
font-size: 0.8em;
font-weight: bold;
margin-top: 10px;
width: 593px
}

form#soumission-article input.validation
{
margin: 10px 10px 0 10px;
width: 290px
}

form#soumission-site input.validation:hover, form#soumission-article input.validation:hover
{
border: 1px solid #cb0000;
color:#cb0000;
background-color: #d3bcaf
}

.info-form3
{
font-size: 0.8em;
color: #cb0000
}

.info-form2
{
display: block;
border: 1px dotted #cb0000;
font-size: 0.8em;
color: #cb0000;
padding: 3px;
margin: 10px 0 10px 0
}

.commentaire-action
{
display: block;
border: 1px dotted #cb0000;
font-size: 1em;
color: #cb0000;
padding: 3px;
width: 664px;
margin: 20px 0 20px 40px
}

#page-soumission-annuaire .reglement
{
width: 650px;
margin: 0 0 10px 142px;
padding: 10px 10px 0 10px;
border: 1px dotted #d3bcaf;
background-color: #f6f0e8
}

#gauche-article dl
{
float: left;
margin: 0 10px 5px 0
}

#gauche-article dt.img-article, #gauche-article dt.img-ouvrage
{
width: 310px;
height: 210px;
padding: 3px;
border: 1px solid #d3bcaf
}

#gauche-article dt.img-ouvrage
{
width: 202px;
height: 250px
}

#gauche-article dd.img-article
{
width: 318px;
background-color: #f9f7f5;
color: #8c7669;
text-align: center;
margin: 3px 0 0 0;
padding: 0;
font-size: 0.9em
}


#gauche-article dl.news
{
float: none;
margin: 0 10px 5px 0
}

#gauche-article dl.news dd
{
margin-bottom: 20px
}

#info-article
{
float: right;
width: 306px;
margin: 20px 12px 5px 0;
padding: 3px;
border: 1px solid #d3bcaf;
background: #f9f7f5;
text-align: left
}

#article-caroussel
{
float: right;
width: 312px;
margin: 20px 12px 15px 0;
border: 1px solid #d3bcaf;
background: #fff;
text-align: center
}

#info-article ul
{
list-style-type:none;
margin: 0;
padding: 0
}

#info-article  li
{
margin: 0;
}

#info-article  li.liens-sociaux
{
margin-bottom: 10px;
float: left
}

#info-article  li.criteres
{
margin: 2px 5px 0 4px;
float: left
}

#info-article  li.details-livre
{
font-size: 0.9em
}

#info-article ol
{
margin: 0;
padding-left: 15px
}

#info-article  li.articles-connexes
{
margin: 2px 0 0 4px
}

#info-article  a:link.affiliation, #info-article  a:visited.affiliation, #info-article  a:active.affiliation
{
margin-left: 4px
}

#articles-precedents
{
float: right;
text-align: center;
margin: 0 18px 20px 0;
width: 306px
}

#article-precedent1, #article-precedent2, #article-precedent3, #article-precedent4, #article-precedent5
{
height: 206px;
width: 306px;
margin-bottom: 20px;
padding: 3px;
border: #d3bcaf 1px solid
}

#article-precedent1 p, #article-precedent2 p, #article-precedent3 p, #article-precedent4 p, #article-precedent5 p
{
text-align: left
}

#lien-article-precedent1, #lien-article-precedent2, #lien-article-precedent3, #lien-article-precedent4, #lien-article-precedent5
{
position: absolute;
float: right;
margin: -232px 0 0 2px;
height: 210px;
}

#articles-precedents #ouvrage1, #articles-precedents #ouvrage2, #articles-precedents #ouvrage3
{
margin-left: 50px;
text-align: left
}


#page-perso-menu
{
float: left;
clear: both;
margin: 10px 0;
width: 250px;
border-right : 1px solid #d3bcaf
}

#page-perso-menu ul
{
padding: 0 0 0 20px;
list-style-type:none
}

#page-perso-menu ul li
{
margin: 0 0 30px 0;
font-weight: bold
}

#page-perso-menu ul li ul
{
padding: 0 0 0 20px
}

#page-perso-menu ul li ul li
{
margin: 10px 0 0 0;
padding: 0 0 0 10px;
font-weight: normal;
padding-left: 20px;
background: url('./img/puce1.png') top left no-repeat;
background-position: 0% 70%
}

#page-perso-menu ul li ul li a:link, #page-perso-menu ul li ul li a:visited, #page-perso-menu ul li ul li a:active, #page-perso-menu ul li ul li a:visited:hover, #page-perso-menu ul li ul li a:hover,
#page-perso-contenu ul li a:link, #page-perso-contenu ul li a:visited, #page-perso-contenu ul li a:active, #page-perso-contenu ul li a:visited:hover, #page-perso-contenu ul li a:hover,
.details-livre-contenu
{
text-decoration: none;
color: #8c7669;
border: 0px
}

#page-perso-contenu ul li a:link, #page-perso-contenu ul li a:visited, #page-perso-contenu ul li a:active, #page-perso-contenu ul li a:visited:hover, #page-perso-contenu ul li a:hover
{
border-bottom: 1px dotted;
margin: 10px 0 0 0;
}

#page-perso-menu ul li ul li a:visited:hover, #page-perso-menu ul li ul li a:hover,
#page-perso-contenu ul li a:visited:hover, #page-perso-contenu ul li a:hover
{
color: #cb0000;
border-bottom: 1px dotted
}

#page-perso-contenu
{
float: left;
margin: 10px 0;
padding-left: 5px;
width: 720px
}

#page-perso-contenu ul li
{
margin: 10px 0 0 0;
}

.commentaire-action
{
display: block;
border: 1px dotted #cb0000;
font-size: 1em;
color: #cb0000;
padding: 3px;
width: 664px;
margin: 20px 0 20px 40px
}

.com-page-perso
{
display: block;
padding: 5px;
background: #f9f7f5;
color: #7c6659;
font-style: italic
}









/* STAR RATING */
#rang-vote, #rang-vote-ouvrage
{
float: right;
margin: 0 0 20px 0;
padding: 0 5px 0 225px;
height: 16px;
width: 80px
}

#rang-vote-ouvrage
{
padding: 0 5px 0 325px
}

#rang-vote ul, #rang-vote-ouvrage ul
{
list-style: none;
margin-left: 5px!important;
padding: 0;
margin: 0;
width: 80px;
height: 16px;
position: relative;
background: url('http://www.an1000.org/img/vote-star.png') top left repeat-x
}

#rang-vote ul li.notation, #rang-vote-ouvrage ul li.notation
{
background: url('http://www.an1000.org/img/vote-star.png') left center;
position: absolute;
height: 16px;
display: block;
text-indent: -9000px;
z-index: 1
}

#rang-vote ul li, #rang-vote-ouvrage ul li
{
padding: 0;
margin: 1px 0 0 0;
/*\*/
float: left;
/* */
}

#rang-vote ul li a, #rang-vote-ouvrage ul li a
{
display: block;
width: 16px;
height: 16px;
text-decoration: none;
text-indent: -9000px;
z-index: 20;
position: absolute;
padding: 0
}

#rang-vote ul li a:link, #rang-vote ul li a:visited, #rang-vote ul li a:active, #rang-vote-ouvrage ul li a:link, #rang-vote-ouvrage ul li a:visited, #rang-vote-ouvrage ul li a:active
{
background: none;
}

#rang-vote ul li a:hover, #rang-vote-ouvrage ul li a:hover
{
background: url('http://www.an1000.org/img/vote-star.png') left bottom;
z-index: 2;
left: 0
}

#rang-vote ul li a.star1, #rang-vote-ouvrage ul li a.star1
{
left: 0;
border: 0;
padding: 0
}

#rang-vote ul li a.star1:hover, #rang-vote-ouvrage ul li a.star1:hover
{
width: 16px;
border: 0;
padding: 0
}

#rang-vote ul li a.star2, #rang-vote-ouvrage ul li a.star2
{
left: 16px;
border: 0;
padding: 0
}

#rang-vote ul li a.star2:hover, #rang-vote-ouvrage ul li a.star2:hover
{
left: 0;
width: 32px;
border: 0;
padding: 0
}

#rang-vote ul li a.star3, #rang-vote-ouvrage ul li a.star3
{
left: 32px;
border: 0;
padding: 0
}

#rang-vote ul li a.star3:hover, #rang-vote-ouvrage ul li a.star3:hover
{
left: 0;
width: 48px;
border: 0;
padding: 0
}

#rang-vote ul li a.star4, #rang-vote-ouvrage ul li a.star4
{
left: 48px;
border: 0;
padding: 0
}

#rang-vote ul li a.star4:hover, #rang-vote-ouvrage ul li a.star4:hover
{
left: 0;
width: 64px;
border: 0;
padding: 0
}

#rang-vote ul li a.star5, #rang-vote-ouvrage ul li a.star5
{
left: 64px;
border: 0;
padding: 0
}

#rang-vote ul li a.star5:hover, #rang-vote-ouvrage ul li a.star5:hover
{
left: 0;
width: 80px;
border: 0;
padding: 0
}

#rang-vote ul li a span, #rang-vote-ouvrage ul li a span
{
display: none
}

#rang-vote ul li a:hover span, #rang-vote ul li a:hover span.annuaire, #rang-vote-ouvrage ul li a:hover span, #rang-vote-ouvrage ul li a:hover span.annuaire
{
display: inline; 
position: absolute;
width:220px;
font-size: 0.8em;
top: -4px; 
left: -235px;
padding: 5px;
text-indent: 0;
background: #f9f7f5;
border: 1px solid #d3bcaf
}

#rang-vote ul li a:hover span.annuaire, #rang-vote-ouvrage ul li a:hover span.annuaire
{
font-size: 1em
}

#bouton-partage
{
position: absolute;
padding: 0;
margin: 0 0 0 330px
}

#bouton-partage2
{
position: absolute;
padding: 0;
margin: 0 0 0 320px
}

#bouton-partage .twitter, #bouton-partage2 .twitter
{
position: absolute;
padding: 0;
margin: 0 0 0 110px
}

#bouton-partage ul
{
position: absolute;
list-style-type:none;
margin: 30px 0 0 0;
width: 220px;
padding: 0
}

#bouton-partage  li
{
margin: 0;
}

#bouton-partage  li.liens-sociaux
{
margin-bottom: 10px;
float: left
}

#bouton-partage .iconographie
{
border: 0;
margin: 5px 5px 0 4px
}
